Bug 39364 - f2c is 20000510 for RedHat and 20001107 for Mandrake. How come?
Summary: f2c is 20000510 for RedHat and 20001107 for Mandrake. How come?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: f2c   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 13:59 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 13:59:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-07 13:59:46 UTC
Hello!

I have installed f2c-20000510-5 on my RedHat 7.0 machine. I am trying to
compile an other program working previously and using f2c and it does not
work. Before trying to look in depth into the source of the program I
wanted to check if I had the last version of f2c.

I looked on rpmfind.net and discovered that RedHat was using f2c 2000/05/10
when Mandrake is using f2c 2000/11/07. I looked on the f2c web server and I
did not find any particular release. It seems that the last modifications
on the code have been carried out on March 20th 2001.
Could it be possible to get a newer f2c on rawhide? I looked in the content
of f2c-20000510-5.src.rpm by using a simple
rpm -qpil /home/root/redhat/add-rpm/src/f2c-20000510-5.src.rpm
and I found a file called f2c-20000510.patch. I don't know why this patch
is here and I did not dare to try to apply this patch on the new source
code, in order to create a newer package by myself.	

So, my question is very simple, is it possible to get the latest f2c on
rawhide/powertools?

Thanks in advance for any answer.


Daniel

Comment 1 Trond Eivind Glomsrxd 2001-05-07 21:10:53 UTC
f2c-20010320-1 has been built.

Comment 2 Need Real Name 2001-05-08 10:37:45 UTC
Great, thanks!!!

But where can I find it?
I looked on ftp.redhat.com, on the rawhide section but I did not find it.

Daniel

Comment 3 Trond Eivind Glomsrxd 2001-05-08 14:23:36 UTC
Rawhide is usually pushed on Fridays.


Note You need to log in before you can comment on or make changes to this bug.